Summary: The console daemon for Cobalt serial consoles
Name: consoled
Version: 1.0.1
Release: 1
Vendor: Cobalt Networks, Inc.
Copyright: Cobalt Networks, 1999-2000
Group: Daemons
Source: consoled.tar.gz
BuildRoot: /tmp/consoled
BuildArchitectures: i386

%description
This is the console daemon.  It is generally run from inittab.  It runs
either the command specified on the command line, or sleeps, depending on
the state of the system console (cmos -c console).  Send it a SIGHUP to make 
it refresh.

%prep
%setup -n consoled

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/sbin
make install PREFIX=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(750,root,root) /sbin/consoled

%changelog
* Tue Jul 25 2000 Tim Hockin <thockin@cobalt.com>
  - First checkin
